{% extends 'base.html.twig' %}
{% block body %}
    <section class="hero is-light">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    {% trans %}about.head{% endtrans %}
                </h1>
            </div>
        </div>
    </section>
    <div class="content">
        <h3>{% trans %}about.title{% endtrans %}</h3>
        <p>{% trans %}about.details{% endtrans %}</p>
    </div>
{% endblock %}